#ifndef LSUP_INIT_DATA_H
#define LSUP_INIT_DATA_H

#define LSUP_NS "urn:lsup:"

/** @brief Initial namespace map.
 */
const char *init_nsmap[][2] = {
    {"dc",       "http://purl.org/dc/elements/1.1/"},
    {"dcterms",  "http://purl.org/dc/terms/"},
    {"foaf",     "http://xmlns.com/foaf/0.1/"},
    {"lsup",     LSUP_NS},
    {"rdf",      "http://www.w3.org/1999/02/22-rdf-syntax-ns#"},
    {"rdfs",     "http://www.w3.org/2000/01/rdf-schema#"},
    {"xsd",      "http://www.w3.org/2001/XMLSchema#"},
    {NULL}
};

#endif /* LSUP_INIT_DATA_H */
